## haskell-microlens-th 0.4.0.0

=== debian/changelog ===
haskell-microlens-th (0.4.0.0-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 00:22:36 +0200

haskell-microlens-th (0.4.0.0-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jul 2016 12:59:34 +0100

haskell-microlens-th (0.4.0.0-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 31 May 2016 16:51:24 +0200
