## haskell-microlens-th 0.4.1.0

=== debian/changelog ===
haskell-microlens-th (0.4.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:54 -0400

haskell-microlens-th (0.4.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:52:39 -0400

haskell-microlens-th (0.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:41:40 -0400
