## haskell-microlens-th 0.4.1.1

=== debian/changelog ===
haskell-microlens-th (0.4.1.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2017 17:55:11 +0100

haskell-microlens-th (0.4.1.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 21:27:29 +0200

haskell-microlens-th (0.4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:04:09 -0400
