=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-microlens-th
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,10 +13,10 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-microlens-th
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-th
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Automatic generation of record lenses for microlens
  This package lets you automatically generate lenses for data types; code was
  extracted from the lens package, and therefore generated lenses are fully
