## haskell-microlens-th 0.4.2.2

=== debian/changelog ===
haskell-microlens-th (0.4.2.2-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 10:59:43 +0300
