## haskell-microlens-th 0.4.2.3

=== debian/changelog ===
haskell-microlens-th (0.4.2.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:54:04 +0200

haskell-microlens-th (0.4.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:53:47 -0400
