=== debian/control ===
--- 
+++ 
@@ -3,20 +3,26 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-prof,
-Build-Depends-Indep: ghc-doc, libghc-microlens-doc
+ libghc-th-abstraction-dev (>= 0.2.1),
+ libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-microlens-doc,
+ libghc-th-abstraction-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-th
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-th]
 X-Description: Automatic generation of record lenses for microlens
  This package lets you automatically generate lenses for data types; code was
  extracted from the lens package, and therefore generated lenses are fully
