## haskell-microlens-th 0.4.3.5

=== debian/changelog ===
haskell-microlens-th (0.4.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:34:56 -0400
