=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-prof,
  libghc-th-abstraction-dev (>= 0.2.1),
- libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-microlens-doc,
  libghc-th-abstraction-doc,
 Standards-Version: 4.1.4
-Homepage: http://github.com/aelve/microlens
+Homepage: http://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-th
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-th]
 X-Description: Automatic generation of record lenses for microlens
