## haskell-microlens-th 0.4.3.10

=== debian/changelog ===
haskell-microlens-th (0.4.3.10-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:45:01 +0000

haskell-microlens-th (0.4.3.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 17:57:21 -0400
