=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-microlens-th
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -13,8 +14,8 @@
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-prof,
- libghc-th-abstraction-dev (>= 0.2.1),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4.1),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-microlens-doc,
