## haskell-microlens-th 0.4.3.14

=== debian/changelog ===
haskell-microlens-th (0.4.3.14-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2023 11:25:37 -0400

haskell-microlens-th (0.4.3.13-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 11:36:42 -0400
