=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: haskell-microlens-th
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -15,13 +14,13 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-prof,
  libghc-th-abstraction-dev (>= 0.4.1),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-microlens-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/monadfix/microlens
+Standards-Version: 4.6.2
+Homepage: http://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-th
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-th]
 X-Description: Automatic generation of record lenses for microlens
