## haskell-microlens-th 0.4.3.15

=== debian/changelog ===
haskell-microlens-th (0.4.3.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 19:54:35 +0300
