=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
  libghc-microlens-dev (>= 0.4.0),
  libghc-microlens-prof,
  libghc-th-abstraction-dev (>= 0.4.1),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-microlens-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-th
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-th]
