## haskell-microlens-th 0.4.3.17

=== debian/changelog ===
haskell-microlens-th (0.4.3.17-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:30:30 -0500
